  .plc-form-wrapper  body {
      font-family: Arial, sans-serif;
      margin: 40px;
    }
  .plc-form-wrapper h2 {
	    color: #fff;
	    border: 2px solid #214565;
	    padding: 5px;
	    margin-top: 10px;
	    border-radius: 5px;
	    font-size: 24px;
	    background-color: #3c4e5e;
    }
    
    .tagHeader {
		color: #fff;
	    border: 2px solid #214565;
	    padding: 0px 10px;
	    margin-top: 5px;
	    border-radius: 5px;
	    font-size: 24px;
	    background-color: #3c4e5e;
	}
	
	.subTagHeader {
		 color: #2e2c2c;
	    border: 2px solid #8d9195;
	    padding: 2px 5px;
	    margin-top: 5px;
	    border-radius: 5px;
	    font-size: 16px;
	    background-color: #d6d7d8;
	}    
	
    .prjHeader {
		font-size: 26px;
	    background-color: #5a5d60;
	    color: #fff;
	    margin: 10px;
	    padding: 2px 10px;
	    border-radius: 10px;
	}
	
	.srno{
		width: 10%;
	}
	.instruName{
		width: 41%;
	}
	.qut{
		width: 10%;
	}
	.ven{
		width: 13%;
	}
	
	.instructions {
		background-color: #545353;
	    margin-left: 15%;
	    margin-right: 15%;
	    margin-bottom: 15px;
	    border-radius: 10px;
	    padding: 10px;
	    font-size: 20px;
	    text-align: center;
	    border: 2px solid #346e6e;
	    font-weight: bold;
	    color: #fff;
	}
	
	.lblTopPadding {
		padding-top : 10px;
	}
    
  .plc-form-wrapper  form {
      max-width: 800px;
    }
   .plc-form-wrapper label {
      display: block;
      margin: 10px 0 5px;
      font-weight: bold;
    }
   .plc-form-wrapper input, textarea, select {
      width: 100%;
      padding: 8px;
/*      margin-bottom: 15px;*/
      box-sizing: border-box;
    }
   .plc-form-wrapper textarea {
      resize: vertical;
    }
   .plc-form-wrapper button {
      background-color: #214565;
      color: white;
      padding: 10px 20px;
      border: none;
      cursor: pointer;
      border-radius: 5px;
      margin-top: 20px;
    }
  .plc-form-wrapper  button:hover {
      background-color: #163552;
    }
    
   .qut-form-wrapper  body {
      font-family: Arial, sans-serif;
      padding: 20px;
      max-width: 800px;
      margin: auto;
    }
    .qut-form-wrapper h2 {
/*      background-color: #214565;*/
      color: #214565;
      margin-top: 20px;
/*      padding: 10px;*/
/*      border-radius: 5px;*/
    }
   .qut-form-wrapper  label {
      font-weight: bold;
      display: block;
/*      margin-top: 15px;*/
    }
   .qut-form-wrapper input, textarea {
      width: 100%;
      padding: 8px;
/*      margin-top: 5px;*/
      border-radius: 4px;
      border: 1px solid #ccc;
    }
   .qut-form-wrapper button {
      margin-top: 20px;
      padding: 10px 20px;
      background-color: #214565;
      color: white;
      border: none;
      border-radius: 5px;
      cursor: pointer;
    }
   .qut-form-wrapper button:hover {
      background-color: #163754;
    }